/*ARIANE */

/*grand écran*/
@media (min-width: 1065px) {
    /*fil d'ariane : interligne + soulignement du lien actif*/
    .fbc-page .fbc-wrap .fbc-items li {
        line-height: normal;
		
    }
    .fbc-page .fbc-wrap .fbc-items li.active span,                
    .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
        text-decoration: underline;
        line-height: 0.5;
    }   
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {
		padding-left:10px;
	}
}

/*tablette*/
@media screen and (min-width:768px) and (max-width:1065px) {
    /*fil d'ariane : interligne + soulignement du lien actif*/
    .fbc-page .fbc-wrap .fbc-items li {
        line-height: 0.5;
    }
    .fbc-page .fbc-wrap .fbc-items li.active span,                
    .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
        text-decoration: underline;
        line-height: 0.5;
    }   
}

/*mobile*/
@media all and (max-width:767px) {
    /*fil d'ariane : interligne + soulignement du lien actif*/
    .fbc-page .fbc-wrap .fbc-items li {
        line-height: normal;
		
    }
    .fbc-page .fbc-wrap .fbc-items li.active span,                
    .fbc-page .fbc-wrap .fbc-items li .fbc-end-text {
        text-decoration: underline;
        line-height: 0.5;
    }   
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {
		padding-left:0;
	}
	
	.fbc-page .fbc-wrap .fbc-items li {
		padding-bottom:0;
	}
}
